| Extracted from Pike v7.8 release 866 at 2018-07-18.

[Top]
Tools
Tools.X509

Classes
TBSCertificate
rsa_verifier
Methods
decode_certificate()
dsa_sign_key()
make_selfsigned_dsa_certificate()
make_selfsigned_rsa_certificate()
make_tbs()
make_time()
make_verifier()
parse_time()
rsa_sign_digest()
rsa_sign_key()
rsa_verify_digest()
time_compare()
verify_certificate()
verify_certificate_chain()

Tools.X509.rsa_verifier()->verify() | Tools.X509.dsa_sign_key()

# Method Tools.X509.decode_certificate()

Method decode_certificate

  `TBSCertificate decode_certificate(string|object cert)`